<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

<!-- /etc/fonts/msttcorefonts.conf file to configure system font access -->
<fontconfig>
<!--
  default : smoothed and hinted
 -->
<match target="font" >
	<test name="foundry" qual="any" >
		<string>monotype</string>
		<string>microsoft</string>
	</test>
	<edit name="antialias" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="autohint" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="hinting" mode="assign" >
		<bool>true</bool>
	</edit>
	<edit name="hintstyle" mode="assign" >
		<const>hintfull</const>
	</edit>
</match>

<!--
  For point size less equal than 6 : only smoothed
 -->
<match target="font" >
	<test name="foundry" qual="any" >
		<string>monotype</string>
		<string>microsoft</string>
	</test>
	<test name="size" compare="less_eq" >
		<double>6</double>
	</test>
	<edit name="antialias" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="autohint" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="hinting" mode="assign" >
		<bool>false</bool>
	</edit>
</match>

<!--
    Arial Regular
   -->
<match target="font" >
	<test name="family" >
		<string>Arial</string>
	</test>
	<test name="weight" compare="eq">
		<const>regular</const>
	</test>
	<test name="slant" compare="eq" >
		<const>roman</const>
	</test>
	<test name="size" compare="more_eq" >
		<double>7</double>
	</test>
	<test name="size" compare="less_eq" >
		<double>13</double>
	</test>
	<edit name="antialias" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="autohint" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="hinting" mode="assign" >
		<bool>true</bool>
	</edit>
	<edit name="hintstyle" mode="assign" >
		<const>hintfull</const>
	</edit>
</match>


<!--
    Times New Roman Bold Italic
  -->
<match target="font" >
	<test name="family" >
		<string>Times New Roman</string>
	</test>
	<test name="weight" compare="eq">
		<const>bold</const>
	</test>
	<test name="slant" compare="eq" >
		<const>italic</const>
	</test>
	<test name="size" compare="more_eq" >
		<double>7</double>
	</test>
	<test name="size" compare="less_eq" >
		<double>13</double>
	</test>
	<edit name="antialias" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="autohint" mode="assign" >
		<bool>false</bool>
	</edit>
	<edit name="hinting" mode="assign" >
		<bool>true</bool>
	</edit>
	<edit name="hintstyle" mode="assign" >
		<const>hintfull</const>
	</edit>
</match>

<edit name="rgba" mode="assign">
	<const>none</const>
</edit>
</fontconfig>
